# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-12 14:35+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: komposer/core/komposerconfig.desktop:12
#, fuzzy
msgid "Komposer"
msgstr "Komposer redaktorius"

#. Comment
#: komposer/core/komposerconfig.desktop:14
msgid "TDE Komposer"
msgstr ""

#. Keywords
#: komposer/core/komposerconfig.desktop:16
msgid "komposer;"
msgstr ""

#. Comment
#. Name
#: komposer/core/komposereditor.desktop:6
#: komposer/plugins/default/defaulteditor.desktop:20
msgid "Komposer Editor"
msgstr "Komposer redaktorius"

#. Name
#: komposer/core/komposerplugin.desktop:6
msgid "Komposer Plugin"
msgstr "Komposer priedas"

#. Comment
#: komposer/plugins/default/defaulteditor.desktop:22
msgid "Komposer default editor"
msgstr "Komposer numatytasis redaktorius"
